Subject: [SCIGN-0016] Quincy kudos
From: Yehuda Bock
Date: 11 Nov 1994 8:54:49

******************************************************************************
SCIGN Electronic Mail    Fri Nov 11  8:54:49 PST 1994      Message Number 0016
******************************************************************************

Author: Yehuda Bock
Subject: Quincy kudos

Scripps Orbit and Permanent Array Center
Date: November 11, 1994

Re: Turborogue performance

I am trying to understand why the Turborogue performance is so erratic
from site to site. I've been looking at the Quincy time series and
must say that I am truly impressed. The scatter over a 6 week period
is 1.0 mm in the north, 1.3 mm in the east and 3.0 mm in the vertical
(this is wrt to ITRF - the closest constrained station is in Penticton).
This is our best series. Maybe Steve Dinardo can enlighten us on
what makes the Quincy site so wonderful, and how that can be
generalized (The Turborogue series at AOA1 and LBCH are also of
excellent quality).

[Mailed From: [email-masked] (Geodesy Lab account)]